{% extends 'base.html' %}
{% block content %}
<form action="/login" method = "POST">
    <div class="form-group">
      <label for="exampleInputEmail1">Name</label>
      <input type="text" name="name" id="exampleInputEmail1" class="form-control"  placeholder="Enter name">
      <small class="form-text text-muted">We'll never share your name with anyone else.</small>
    </div>
    <div class="form-group">
      <label for="exampleInputage1">Age</label>
      <input type = "integer" name = "age" class="form-control" id="exampleInputage1" placeholder="Age">
    </div>

    <button type="submit" class="btn btn-primary">Submit</button>
</form>
{% endblock %}
<!-- <form action="/login" method = "POST">
    <p>name <input type = "text" name = "name" /></p>
    <p>age <input type = "integer" name = "age" /></p>
    <p><input type = "submit" value = "Submit" /></p>
 </form> -->


 